Subject: Re: [PATCH/RFC] Restructure some of the checkout opts.

From: Jens Lehmann <[email-masked]>
Date: Sun, 05 Sep 2010 14:24:09 +0200

Am 05.09.2010 14:09, schrieb Jared Hance:
> Previously, most opts in `builtin.checkout.c' had been an instance of
> `struct checkout_opts'. It appears that some of the opts that were
> perhaps added later were not in the struct. Move them into the struct
> in order to maintain consistency.

Hm, they aren't used outside of cmd_checkout() (as the other members
are), so maybe it is ok that they aren't in the struct?